@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@600&family=Libre+Caslon+Text:wght@700&family=Libre+Franklin:wght@400;700&display=swap');

@import "thoreauservices.webflow.css?v=2";
@import "normalize.css";
@import "webflow.css";
@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

/*FROM CUSTOM*/

.title-size-one {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  color: #114a82;
  font-size: 42px;
  line-height: 48px;
}

.title-size-two {
  color: #114a82;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 10px;
}

.title-size-three{
  color: #114a82;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 25px;
  line-height: 31px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 10px;
}

.title-option-two {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Bodoni Moda', sans-serif;
  color: #114a82;
  font-size: 30px;
  line-height: 36px;
  font-weight: 600;
}

.title-option-two:after{
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background-color: #114a82;
  margin-top: 10px;
  margin-bottom: 10px;
}

.text-line-divider {
  width: 100%;
  height: 2px;
  margin: 40px auto;
  float: none;
  clear: left;
  background-color: #1aa9e1;
}

.text-line-divider-gray {
  width: 100%;
  height: 2px;
  margin: 40px auto;
  float: none;
  clear: left;
  background-color: #58585a;
}

.highligted-text {
  width: 24.5%;
  margin: 5% .2%;
  padding: 20px;
  float: left;
  clear: none;
  border-style: solid;
  border-width: 1px;
  border-color: #adbcc2;
  border-radius: 7px;
  background-color: #f5f5f5;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 600;
}

.highligted-table-text {
  width: 100%;
  margin: 5% .2%;
  padding: 20px;
  float: left;
  clear: none;
  border-style: solid;
  border-width: 1px;
  border-color: #adbcc2;
  border-radius: 7px;
  background-color: #f5f5f5;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .highligted-text {
    width: 48.5%;
    margin: 5px .5%;
  }
}

@media screen and (max-width: 479px) {
  .highligted-text {
    width: 100%;
    margin: 5px 0;
  }
}

.cms-frontend {
    overflow-x: hidden;
    word-wrap: break-word;
}

.cms-btn:focus {
    outline: 0;
  }
  img.userUpload {
    height: auto !important;
  }
  .contact-form-success-message {
    display: block !important;
  }
  .content-block ul {
      overflow: hidden;
  }
  .responsive-video-embed iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }
  .cms-btn a {
      color: inherit;
  }
  /* Custom search form styles */
  [data-module="cms-custom-search"] {
    padding: 0px;
    margin-top: 20px;
  }
  [data-module="cms-custom-search"] .form-wrapper form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    max-width: 280px;
    border-bottom: none !important;
  }
  [data-module="cms-custom-search"] .form-wrapper form button {
    min-width: 150px;
  }
  [data-module="cms-custom-search"] .form-wrapper .form-item {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  [data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
    display: block;
    width: 100%;
    height: 48px;
    max-width: 100%;
    margin-bottom: 0px;
    padding: 8px 12px 8px 14px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    /* vertical-align: middle; */
  }
  [data-module="cms-custom-search"] .form-wrapper {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .cms-custom-search-result {
    margin-bottom: 0px !important;
    padding-top: 30px;
    border-bottom: none !important;
    border-top: 1px solid #ddd;
  }
  .cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
    font-size: 14px !important;
    font-style: inherit !important;
    color: #858484;
  }
  .cms-custom-search-result-title {
    font-size: 16px !important;
    margin-bottom: 5px !important;
  }
  #password-form {
    width: 280px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  #password-form-error {
    margin-bottom: 20px;
  }
  @media screen and (max-width: 991px) {
    .w-lightbox-left, .w-lightbox-right {
      background-size: 15px;
    }
  }

  @media (min-width:992px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="b1d4d72f-f521-b1bb-d47c-b4572843c242"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="87539776-4e31-5414-6caf-9ae182425a2a"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="5f0568c8-5aa1-dcb2-cb1e-6f0cdfb99574"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="37de43d6-53a5-f95e-8fde-fe66bff7a8ec"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="b0797031-af13-db3a-e4ca-b02e9135783c"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="b071286e-2345-fec9-8293-d6ce6141b382"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="37bef9b0-05ed-32b7-e09d-95560c029df4"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="e48923b3-a2eb-4bb6-c824-7883ffd04e0d"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="0e1151cb-b994-f40a-9165-17728f604bd6"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}html.w-mod-js:not(.w-mod-ix) [data-w-id="5babb839-b995-9bcc-bfcb-f06de4cd72ed"] {
        -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="9b71c08b-2a95-9cbd-ea13-b64be5032d2f"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="9ed14c1c-9d4b-73a1-5ce1-b902ea06f521"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="d466c772-3866-e881-fb30-520dbcddd19d"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="9758ea68-8984-8891-3216-2eac2842034d"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="f4df6811-f33f-683d-7737-c1c8e859dd57"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="f4df6811-f33f-683d-7737-c1c8e859dd61"] {
      -webkit-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -moz-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      -ms-transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      transform:translate3d(0, 55px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
      opacity:0;}
  }

  @import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");
  .fas {
    font-style: inherit;
    font-weight: 900;
  }
  .fa {
    font-weight: 400;
  }
  .footer-link a {
  	color: inherit;
  }
  .font-awesome-regular-icon, .font-awesome-solid-icon, .font-awesome-brand-icon, .font-awesome-icon-example {
  	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }